<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="legajoDigital_subreporteObservacion" pageWidth="530" pageHeight="1008" columnWidth="530" leftMargin="0" rightMargin="0" topMargin="0" bottomMargin="0" uuid="58b18ee4-a4a7-4339-a86f-f56849ea8e84">
	<property name="ireport.scriptlethandling" value="0"/>
	<property name="ireport.encoding" value="UTF-8"/>
	<property name="ireport.zoom" value="1.0"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<import value="net.sf.jasperreports.engine.*"/>
	<import value="java.util.*"/>
	<import value="net.sf.jasperreports.engine.data.*"/>
	<style name="style-descripcion" forecolor="#000000" backcolor="#FFFFFF" hAlign="Right" vAlign="Middle" fontName="Serif" fontSize="54" isBold="true" isItalic="true" isUnderline="true" isStrikeThrough="true" pdfFontName="STSong-Light"/>
	<parameter name="relacionCotomadorId" class="java.lang.String" isForPrompting="false"/>
	<parameter name="legajoDigitalId" class="java.lang.String"/>
	<parameter name="tipo" class="java.lang.Integer"/>
	<queryString>
		<![CDATA[SELECT o.texto
FROM ObservacionLegajoDigital o
WHERE o.legajoDigital_id = $P{legajoDigitalId}
AND o.tipo = $P{tipo}
AND o.mostrar = 1]]>
	</queryString>
	<field name="texto" class="java.lang.String"/>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band splitType="Stretch"/>
	</title>
	<pageHeader>
		<band splitType="Stretch"/>
	</pageHeader>
	<detail>
		<band height="28" splitType="Stretch">
			<textField>
				<reportElement x="20" y="8" width="490" height="20" uuid="3655eefd-1dc9-4920-ad5c-f8ffc9582559"/>
				<box topPadding="4" leftPadding="4" bottomPadding="4" rightPadding="4">
					<pen lineWidth="0.75" lineColor="#C0C0C0"/>
					<topPen lineWidth="0.75" lineColor="#C0C0C0"/>
					<leftPen lineWidth="0.75" lineColor="#C0C0C0"/>
					<bottomPen lineWidth="0.75" lineColor="#C0C0C0"/>
					<rightPen lineWidth="0.75" lineColor="#C0C0C0"/>
				</box>
				<textElement>
					<font fontName="Monospaced" size="8" isItalic="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{texto}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<columnFooter>
		<band splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band splitType="Stretch"/>
	</summary>
</jasperReport>
